Bug 134059 - file ownerships in curl-devel did not get in package so package contains bhcompile
Summary: file ownerships in curl-devel did not get in package so package contains bhco...
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: curl (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC3Blocker
TreeView+ depends on / blocked
 
Reported: 2004-09-29 10:52 UTC by Russell Coker
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version: 7.12.0.-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 18:56:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Russell Coker 2004-09-29 10:52:24 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.3; Linux) (KHTML, like Gecko)

Description of problem:
Lots of messages such as the following in package install.

warning: group bhcompile does not exist - using root
warning: user bhcompile does not exist - using root
warning: group bhcompile does not exist - using root
warning: user bhcompile does not exist - using root
warning: group bhcompile does not exist - using root


Version-Release number of selected component (if applicable):
7.12.0-3

How reproducible:
Always

Steps to Reproduce:
install package

Additional info:

Comment 1 Eido Inoue 2004-09-30 18:56:05 UTC
fixed in release 04.


Note You need to log in before you can comment on or make changes to this bug.